

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--BUTTON SISTEM PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #ffffff; padding: 40px 0 60px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="title-header text-center">
                            <h1 style="font-size: 2em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Sistem pinjaman yang Anda inginkan</h1>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <a href="index.php?page=form-isian-membeli-rumah_sistem_konvensional" class="btn btn-search btnmodif2 text-center">Konvensional</a> 
                                </div>
                                <div class="col-md-6">
                                    <a href="index.php?page=form-isian-membeli-rumah_sistem_konvensional" class="btn btn-search btnmodif2 text-center">Syariah</a> 
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--BUTTON SISTEM PINJAMAN-->


    